import React from 'react';
export default function ArrowForwardIos(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304-76.26 242.26-139l343-343-343-343L304-887.74 709.74-482z" })));
}
